@charset "utf-8";
@import url(common.css);
#banner {background: url(../images/banner_bg.jpg) repeat-x 0px bottom;height: 500px;width: 100%;}
#content {background: url(../images/mainbg.png) repeat-x 0px 0px;height: auto;width: 100%;}
.content {margin: 0px auto;padding: 40px 0px 0px;height: 1000px;width: 1100px;}
.content_body{   margin-bottom:20px; float:left}
.cotent_body1{width: 65%;  float: left;margin: 0px 40px 0px 0px;padding: 0px;}

.cotent_body1 .content_title {background: url(../images/titlebg.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg.png');height: 52px;width: 290px;text-align: left; color:#fff; font-weight:bold; line-height:32px; padding: 6px 10px 0px 10px;   font-style:italic}

.cotent_body3 {float: left; width: 30%;  }
.cotent_body3 .content_title {background: url(../images/titlebg.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg.png');height: 52px;width: 290px;text-align: left;padding: 6px 10px 0px 10px; color:#fff; font-style:italic;line-height:32px; font-weight:bold;}
.cotent_body3  {background: url(../images/titlebg.png) no-repeat 0px 0px;  _background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg.png');  }



.cotent_body5 {float: left; width: 20%; margin-right:20px;}
.cotent_body5 .content_title {background: url(../images/titlebg2.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg2.png');height: 52px;width: 290px;text-align: left;padding: 6px 10px 0px 10px; color:#fff; font-style:italic;line-height:32px; font-weight:bold;}
.cotent_body5  {background: url(../images/titlebg2.png) no-repeat 0px 0px;  _background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg2.png');  }


.cotent_body6 {float: right;   }
.cotent_body6 .content_title {background: url(../images/titlebg2.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg2.png');height: 52px;width: 290px;text-align: left;padding: 6px 10px 0px 10px; color:#fff; font-style:italic;line-height:32px; font-weight:bold;}
 

.cotent_body2{ float: left;margin: 0px 10px 0px 0px;padding: 0px;}
.cotent_body4 {float: right;   }
.cotent_body2 .content_title {background: url(../images/titlebg.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg.png');height: 52px;width: 290px;text-align: left; color:#fff; font-weight:bold; line-height:32px; padding: 6px 10px 0px 10px;   font-style:italic; font-size:12px;}
.cotent_body4 .content_title {background: url(../images/titlebg.png) no-repeat 0px 0px;	_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/titlebg.png');height: 52px;width: 290px;text-align: left;padding: 6px 10px 0px 10px; color:#fff; font-style:italic;line-height:32px; font-weight:bold;}
 
.content_title .title_h1 {float: left;padding: 10px 0px 0px 10px;width: 220px;color: #FFF;font: italic bold 16px "微软雅黑";}
.content_title .title_h1 .en {margin: 0px 0px 0px 5px;padding: 0px;font-family:"微软雅黑",Arial, Helvetica, sans-serif;font-style: italic;font-weight: bold;}

.content_title .title_img {float: right;margin: 0px;padding: 5px 0px 0px;width: 45px;}
.content_cont { margin: 5px 0px 0px;padding: 0px;  }
.service_content {font: 12px/22px "微软雅黑";color: #666666; overflow: hidden;}
.more a {font: 12px "微软雅黑";color: #0066b3;}
.more a:hover {color: #009944;text-decoration:none;}
.solution_img {float: left;width: 115px;height: 110px;overflow: hidden;}
.solution_list {float: right;width: 175px;}
.solution_list li {font: 12px/22px "微软雅黑";color: #666666;height: 22px;width: 175px;overflow: hidden;}
.solution_list li a {font: 12px/22px "微软雅黑";color: #666;padding: 0px;margin-left: 3px;}
.solution_list li a:hover {color: #0066b3;text-decoration: underline;}
#scroll{margin: 0px;width: 300px;height: 170px;padding: 0px;}
.scroll_top {height: 45px;width: 35px;padding: 13px 0px 0px 265px;}

#prev{height: 16px;width: 9px;background: url(../images/content_title_pre.png) no-repeat 0px 0px;_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/content_title_pre.png');cursor: pointer;margin: 0px;padding: 0px;float: left;font-size: 0px;line-height: 0px;position: relative;}
#next{height: 16px;width: 9px;background: url(../images/content_title_next.png) no-repeat 0px 0px;_background: none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../images/content_title_next.png');cursor: pointer;margin: 0px 0px 0px 5px;padding: 0px;float: left;font-size: 0px;line-height: 0px;position: relative;}
#box{width: 300px;overflow: hidden;height: 105px;padding: 5px 0px 0px;margin: 0px;}
#box ul li{width: 300px;float: left;height: 110px;}
.new_date {font: 10px Arial, Helvetica, sans-serif;color: #666666;}
.new_title {font: 12px/16px "微软雅黑";color: #0068b7;margin: 0px 0px 10px;padding: 0px;height: 16px;width: 300px;}
.new_title a {font: 12px "微软雅黑";color: #0068b7;}
.new_title a:hover{color: #009944;text-decoration:none;}
.new_description {font: 12px/20px "微软雅黑";color: #666;height: 60px;overflow: hidden;}
.contact {background: url(../images/contact_leftbg.png) no-repeat 0px 0px;width: 1080px;height: 75px; padding: 0px 0px 0px 10px; float:left}
.contact .contact_body {background: url(../images/contact_bg.png) repeat-x 0px 0px;height: 75px;margin: 0px;padding: 0px;width: 1068px;float: left;}
.contact_us {padding: 0px 0px 0px 0px;float: left;height: 60px; margin: 12px 0px 0px;}
.contactus {float: left;width: 260px;font: 12px "微软雅黑";color: #999;padding: 5px 0px 0px;}
.contactus h1 a {font: 16px "微软雅黑";color: #444;}
.contactus h1 a:hover {color: #0068b7;text-decoration: underline;}
.tel {margin: 0px;padding: 0px 20px 0px;float: left;width: 130px;font: bold 14px Arial, Helvetica, sans-serif;color: #939090;}
.tel h1 {font: 14px/24px Arial, Helvetica, sans-serif;color: #00823a;}
.mail {float: left;width: 100px;font: bold 14px Arial, Helvetica, sans-serif;color: #939090;padding: 0px 0px 0px;}
.mail h1 {color: #00599d;font: 14px/24px Arial, Helvetica, sans-serif;}
.searchs {float: right;width: 310px;background: url(../images/line1.gif) repeat-y 0px 0px;height: 55px;padding: 20px 0px 0px;}
.search {width: 250px;margin: 0px 0px 0px 20px;padding: 9px 10px 8px 15px;background: url(../images/search_bg.png) no-repeat 0px 0px;height: 20px;position: relative;}

.search input{color: #CCC;font: 12px Arial, Helvetica, sans-serif;border-width: 0px;}
.searchinputdiv{width: 220px;float: left;padding: 0px;height: 20px;margin: 0px;overflow: hidden;}
.searchinput{width: 220px;height: 20px;margin: 0px;padding: 0px;border-width: 0px;background: transparent;line-height: 20px;}
.searchbuttondiv{width: 25px;height: 20px;float: right;margin: 0px;padding: 0px;}
.searchbutton{width: 25px;height: 20px;cursor: pointer;background: transparent;padding: 0px;margin: 0px;}

.contact .contact_right {background: url(../images/contact_rightbg.png) no-repeat 0px 0px;height: 75px;width: 12px;float: right;}




.bg_index01 { border:solid 1px #F4F4F4; background:url(bg_index_shadow.jpg) no-repeat center bottom #FFF; padding-bottom:9px; margin-bottom:10px; }
.bg_index01 dl { width:229px; padding:5px 10px; float:left; border-right:solid 1px #EFEFEF; height:200px; }
.bg_index01 dl h2 { font-size:14px; color:#2d8d00; height:30px; line-height:30px; }
.bg_index01 dl h2 a{ color:#2d8d00;}
.bg_index01 dl h2 a:hover{ color: #FF9D10;}
.bg_index01 dl h2 span { color:#c6c6c6; font-size:10px; font-family:"微软雅黑",Verdana; margin-left:5px; }
.bg_index01 dl dt { float:left; border:solid 1px #AEAEAE; width:73px; height:70px; overflow:hidden; margin-right:10px; }
.bg_index01 dl dd.classlist { float:left; width:134px; line-height:200%; }
.bg_index01 dl dd.classlist a { display:inline-block; color:#686868; margin-right:10px; }
.bg_index01 dl dd.intro { color:#A1A1A1; line-height:150%; padding-top:10px; clear:both; text-indent:24px;}

.c_index_l, .c_index_c{ float:left; overflow:hidden;    font-size:12px; font-family:"微软雅黑" }
.c_index_r { float:right; overflow:hidden; height:165px; margin-bottom:20px;}
.c_index_l { border:solid 1px #AAAAAA; width:218px; height:163px; }
.c_index_c { }
.c_index_c .title { height:31px; background:url(../images/bg_index_title_line.jpg) repeat-x bottom; }
.c_index_c .title li { float:left; margin-right:2px; background:url(../images/bg_index_tab.jpg) no-repeat; width:90px; height:30px; line-height:30px; padding-bottom:1px; text-align:center; color:#666; cursor:pointer; }
.c_index_c .title li.cur { background-image:url(../images/bg_index_tab_cur.jpg); color:#FFF; }
.c_index_c .title li.cur2 { background-image:url(../images/bg_index_tab_cur2.png); color:#FFF; text-align:left; font-weight:bold; font-size:13px;}
.c_index_c .list { border:solid 1px #DEDEDE; border-top:none; height:240px; padding:2px 10px; }
.c_index_c .list li { line-height:200%; font-size:13px; }
.c_index_c .list li span { float:right; color:#787878; font-family:"微软雅黑"; }
.c_index_c .list li a { font-family:"微软雅黑"; }

.bg_index_about { background:url(../images/bg_index_about_center.jpg) repeat-x 0 4px; height:201px; margin-bottom:20px; }
.bg_index_about dl { background:url(../images/bg_index_shadow.jpg) no-repeat bottom; padding-bottom:6px; }
.bg_index_about dl dt { float:left; width:211px; margin-right:5px; overflow:hidden; }
.bg_index_about dl dd { float:left; width:746px; overflow:hidden; background:url(../images/bg_index_about_right.jpg) no-repeat right 4px; padding:34px 20px 10px 20px; line-height:200%; }
.bg_index_about dl dd p{ text-indent:24px;}
.bg_index_about dl dd a { color:#287b00; }
.bg_index_about dl dd a:hover { color:#000; }





.c_index_c .list li.ali{   float:left; margin-left:10px;line-height:20px; margin-bottom:6px;  width:280px; float:left; margin-top:10px;}
li.bli{width:110px; float:left; margin-left:20px;line-height:20px; margin-bottom:10px; text-align:center}

 .left20{ padding-left:10px;padding-right:10px; display:block; float:left; padding-bottom:10px; margin-top:10px; border-bottom:1px dashed #ccc}



#demo { overflow:hidden; width: 800px;}
#demo img {border: 1px solid #F2F2F2;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}



#siderIMchat {left: 0;margin-left: 0;position: absolute;top: 150px;z-index: 1000;}
#siderIMchat_hiddenbar {background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_hiddenBar.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;height: 136px;width: 26px;}
#siderIMchat_main {display: none;margin-bottom: 0;margin-left: 10px;margin-right: 10px;margin-top: 0;width: 158px;}
#siderIMchat_main .top {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_title.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: -moz-use-text-color;border-bottom-style: none;border-bottom-width: medium;border-image-outset: 0 0 0 0;border-image-repeat: stretch stretch;border-image-slice: 100% 100% 100% 100%;border-image-source: none;border-image-width: 1 1 1 1;border-left-color-ltr-source: physical;border-left-color-rtl-source: physical;border-left-color-value: -moz-use-text-color;border-left-style-ltr-source: physical;border-left-style-rtl-source: physical;border-left-style-value: none;border-left-width-ltr-source: physical;border-left-width-rtl-source: physical;border-left-width-value: medium;border-right-color-ltr-source: physical;border-right-color-rtl-source: physical;border-right-color-value: -moz-use-text-color;border-right-style-ltr-source: physical;border-right-style-rtl-source: physical;border-right-style-value: none;border-right-width-ltr-source: physical;border-right-width-rtl-source: physical;border-right-width-value: medium;border-top-color: -moz-use-text-color;border-top-style: none;border-top-width: medium;height: 34px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: auto;}
#siderIMchat_main .infobox {background-attachment: scroll;background-clip: border-box;background-color: #BDC5CB;background-image: url("../images/siderIM_infobox.gif");background-origin: padding-box;background-position: 0 0;background-repeat: no-repeat;background-size: auto auto;color: #000000;font-weight: 700;line-height: 14px;padding-bottom: 5px;padding-left: 5px;padding-right: 5px;padding-top: 5px;text-align: center; font-size:12px;}
#siderIMchat_main .bg {background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_bg.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;float: none;height: auto;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;padding-bottom: 3px;width: auto;}
#siderIMchat_main ul li {float: left;height: 30px; margin:5px 0 10px 0;line-height: 20px;margin-bottom: 6px;margin-right: 1px; }
#siderIMchat_main .bottom {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_bottom.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: -moz-use-text-color;border-bottom-style: none;border-bottom-width: medium;border-image-outset: 0 0 0 0;border-image-repeat: stretch stretch;border-image-slice: 100% 100% 100% 100%;border-image-source: none;border-image-width: 1 1 1 1;border-left-color-ltr-source: physical;border-left-color-rtl-source: physical;border-left-color-value: -moz-use-text-color;border-left-style-ltr-source: physical;border-left-style-rtl-source: physical;border-left-style-value: none;border-left-width-ltr-source: physical;border-left-width-rtl-source: physical;border-left-width-value: medium;border-right-color-ltr-source: physical;border-right-color-rtl-source: physical;border-right-color-value: -moz-use-text-color;border-right-style-ltr-source: physical;border-right-style-rtl-source: physical;border-right-style-value: none;border-right-width-ltr-source: physical;border-right-width-rtl-source: physical;border-right-width-value: medium;border-top-color: -moz-use-text-color;border-top-style: none;border-top-width: medium;height: 9px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;overflow-x: hidden;overflow-y: hidden;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: auto;}
#siderIMchat_main .lnk {clear: both;cursor: pointer;text-align: center;}